RubyGems Navigation menu

pg-hstore 1.2.0

postgresql hstore parser/deparser - provides PgHstore.dump and PgHstore.load (aka parse)

Gemfile
          gem 'pg-hstore', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install pg-hstore
  
  
  
  
  
  
  

Total downloads 233,049

For this version 126,711

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - July 24, 2013 (5 KB)
  2. 1.1.7 - February 20, 2013 (5 KB)
  3. 1.1.6 - February 7, 2013 (4 KB)
  4. 1.1.5 - February 7, 2013 (4 KB)
  5. 1.1.4 - February 7, 2013 (4 KB)
Show all versions (10 total)

Development Dependencies: